from math import *

a=float(input("Entrer a"))
b=float(input("Entrer b"))
c=float(input("Entrer c"))
d=b**2-4*a*c
print("Delta =",d)
if d>0:
    x=(-b+sqrt(d))/(2*a)
    y=(-b-sqrt(d))/(2*a)
    print("Les solutions sont",x,"et",y)
if d==0:
    x=-b/(2*a)
    print("La seule solution est",x)
if d<0:
    print("Pas de solution")





